Filewatcher File Search File Search
Catalog
Content Search
» » » »

libtest-requires-perl_0.05.orig.tar.gz

Homepage:-
Package version:-
Architecture:-
Distribution:Debian
Filename:libtest-requires-perl_0.05.orig.tar.gz

/Test-Requires-0.05/README

This is Perl module Test::Requires.

INSTALLATION

Test::Requires installation is straightforward. If your CPAN shell is set up,
you should just be able to do

    % cpan Test::Requires

Download it, unpack it, then build it as per the usual:

    % perl Makefile.PL
    % make && make test

Then install it:

    % make install

DOCUMENTATION

Test::Requires documentation is available as in POD. So
more»

/Test-Requires-0.05/Changes

Revision history for Perl extension Test::Requires

0.05

        - requires Test::More 0.61 or later, because Test::Builder::Module was
          first appeared at 0.60_02.
          (suggested by miyagawa++)

0.04

        - no Test::Base (miyagawa)

0.03

        - support older test::builder
          (reported by tomyhero++)

0.02

        - remove hacky stuff

0.01    Fri Jul  3 08:34:33 200
more»

Browse inside libtest-requires-perl_0.05.orig.tar.gz

         [DIR]Test-Requires-0.05/ (10)

Download libtest-requires-perl_0.05.orig.tar.gz

Results 1 - 1 of 1
Help - FTP Sites List - Software Dir.
Search over 15 billion files
© 1997-2016 FileWatcher.com